<?php defined('SYSPATH') or die('No direct script access.');
abstract class Controller_Applications extends Controller_Template {
public function before()
{
parent::before();
View::set_global('site_name', 'S.A.R.L TOUATCOM');
View::set_global('menu_curent', 'Accueil');
$this->template->content = '';
$this->template->styles = array('bootstrap','flexslider','font-awesome','fullwidth','jquery.bxslider','magnific-popup','owl.carousel','owl.theme','responsive','settings','style');
$this->template->scripts = array('jquery.min','jquery.migrate','jquery.magnific-popup.min','bootstrap','raphael-min','DevSolutionSkill','jquery.bxslider.min','retina-1.1.0.min','plugins-scroll','jquery.themepunch.revolution.min','script');
       
       
}
}